*{
	margin:0px;
	padding:0px;
}

#sonido,#sonido1,#sonido2,#medio{
	display: none;
}

#medio{
	position:absolute;
	top:20%;
	left:20%;
	z-index: 100;
}
.robot{
	display: none;
	width:50px;
	position:absolute;
	left:0px;
	top:0px;
	transition: all 2s;
}

.tuerca{
	display: none;
	width:50px;
	position:absolute;
	left:0px;
	top:0px;
}
